Package: ruby-grape / 1.4.0-1

Metadata

Package Version Patches format
ruby-grape 1.4.0-1 3.0 (quilt)

Patch series

view the series file
Patch File delta Description
0001 Do not require bundler nor rubygems.patch | (download)

spec/spec_helper.rb | 13 5 + 8 - 0 !
1 file changed, 5 insertions(+), 8 deletions(-)

 do not require bundler nor rubygems

disable integration test.patch | (download)

spec/integration/multi_json/json_spec.rb | 2 1 + 1 - 0 !
1 file changed, 1 insertion(+), 1 deletion(-)

 this patch skips test failures..